/*  MICROTHEMER STYLES  */

/*= Animations ================ */

/*= Full Code Editor CSS ====== */

@keyframes cta-bob {
    0% {transform:translateY(0px);}
    50% {transform:translateY(4px);}
    100% {transform:translateY(0px);}
}

/*= General =================== */

/** General >> Link **/
a {
	-o-transition-property: all;
	-moz-transition-property: all;
	-webkit-transition-property: all;
	transition-property: all;
	-o-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-webkit-transition-duration: 0.25s;
	transition-duration: 0.25s;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}

/** General >> Homepage social **/
#homepage-social {
	width: 100%;
	position: absolute;
	bottom: 0;
}

/** General >> Lisle verified heading 2:after **/
.lisle-verified h2:after {
	vertical-align: text-top;
	background-image: url("/wp-content/uploads/2019/08/Twitter_Verified_Badge.svg");
	width: 20px;
	height: 20px;
	margin-left: 5px;
	display: inline-block;
	content: " ";
}

/** General >> Page navigation inner **/
.page-navigation-inner {
	-o-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-webkit-transition-duration: 0.25s;
	transition-duration: 0.25s;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}

/** General >> Page navigation inner h4 **/
.page-navigation-inner h4 {
	word-spacing: 0;
	letter-spacing: .8px;
}


/*= Main Menu ================= */

/** Main Menu >> Desktop nav link:hover **/
.desktop-nav a:hover {
	box-shadow: 0 2px;
}

/** Main Menu >> Navigation Scroll **/
.elementor-sticky--effects#lisle-navigation {
	background-color: rgba(0, 0, 0, 0.97);
	padding: 10px;
}

/** Main Menu >> Navigation Non-Scroll **/
#lisle-navigation {
	-o-transition-property: all;
	-moz-transition-property: all;
	-webkit-transition-property: all;
	transition-property: all;
	-o-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-webkit-transition-duration: 0.25s;
	transition-duration: 0.25s;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}

/** Main Menu >> Elementor item active **/
.desktop-nav .elementor-item-active {
	box-shadow: 0 2px rgb(0, 176, 255);
}


/*= Content =================== */

/** Content >> Blog grid elementor post Card **/
.blog-grid .elementor-post__card {
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}

/** Content >> Blog grid elementor post Card Hover **/
.blog-grid .elementor-post__card:hover {
	box-shadow: 0 4px 20px rgba(199, 199, 199, 0.42);
	transform: translateY(-2px);
}


/*= Typography ================ */

/** Typography >> H1 - H4 **/
h1, 
h2, 
h3, 
h4 {
	line-height: .95;
	word-spacing: -1.5px;
	letter-spacing: -.35px;
}

/** Typography >> Heading 5 & heading 6 **/
h5, 
h6 {
	line-height: 1.1;
	word-spacing: -.5px;
	letter-spacing: 1.5px;
}

/** Typography >> Paragraph **/
p {
	letter-spacing: .15px;
}

/** Typography >> Bio text paragraph **/
.bio-text p {
	padding-bottom: 12px;
}


/*= Blog Landing ============== */

/** Blog Landing >> Elementor widget container heading 5 **/
.blog-sidebar-categories .elementor-widget-container h5 {
	display: none;
}

/** Blog Landing >> Blog sidebar categories UL **/
.blog-sidebar-categories UL {
	margin-bottom: 0;
	margin-left: 0;
}

/** Blog Landing >> Blog sidebar categories cat item **/
.blog-sidebar-categories .cat-item {
	list-style-type: none;
	padding-top: 5px;
}

/** Blog Landing >> Blog sidebar categories cat item Link **/
.blog-sidebar-categories .cat-item a {
	color: rgb(17, 11, 0);
	list-style-type: none;
	padding-top: 5px;
	-o-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-webkit-transition-duration: 0.25s;
	transition-duration: 0.25s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

/** Blog Landing >> Blog sidebar categories cat item Link Hover **/
.blog-sidebar-categories .cat-item a:hover {
	color: rgb(53, 184, 243);
	box-shadow: 0 2px;
}

/** Blog Landing >> Recent post link **/
.blog-sidebar-yo .elementor-post__title a {
	-o-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-webkit-transition-duration: 0.25s;
	transition-duration: 0.25s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

/** Blog Landing >> Recent post link hover **/
.blog-sidebar-yo .elementor-post__title a:hover {
	color: rgb(53, 184, 243);
	box-shadow: 0 2px 0 rgb(53, 184, 243);
}

/** Blog Landing >> Blog GridElementor post link **/
.blog-grid .elementor-post__title a {
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

/** Blog Landing >> Blog GridElementor post link hover **/
.blog-grid .elementor-post__title a:hover {
	color: rgb(53, 184, 243);
	box-shadow: 0 0 0;
	padding-bottom: 0;
}

/** Blog Landing >> Blog Tile **/
.regular-blog-grid {
	-o-transition-property: all;
	-moz-transition-property: all;
	-webkit-transition-property: all;
	transition-property: all;
	-o-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-webkit-transition-duration: 0.25s;
	transition-duration: 0.25s;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}

/** Blog Landing >> Blog Tile Hover **/
.regular-blog-grid:hover {
	transform: translateY(-2px);
}

/** Blog Landing >> Blog grid elementor pagination **/
.blog-grid .elementor-pagination {
	padding-top: 40px;
	padding-bottom: 10px;
}

/** Blog Landing >> Elementor pagination link **/
.blog-grid .elementor-pagination a {
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

/** Blog Landing >> Elementor pagination link hover **/
.blog-grid .elementor-pagination a:hover {
	box-shadow: 0 4px;
}

/** Blog Landing >> Iee link **/
.iee_organizermain a {
	color: rgb(0, 176, 255);
}

/** Blog Landing >> Blog Category **/
.regular-blog-grid .elementor-element-e248bb4 a {
	color: rgb(0, 176, 255);
}

/** Blog Landing >> Blog Category Hover **/
.regular-blog-grid .elementor-element-e248bb4 a:hover {
	color: rgb(0, 176, 255);
	box-shadow: 0 2px;
}


/*= Blog Content ============== */

/** Blog Content >> Wp block quote **/
.wp-block-quote {
	color: rgb(0, 0, 0);
	font-size: 23px;
	line-height: 1.2;
	font-weight: normal;
	font-style: normal;
	padding: 15px 0 0 45px;
	margin-left: 23px;
	border-left-color: rgb(51, 186, 247);
	border-left-width: 5px;
}

/** Blog Content >> Wp block quote before **/
.wp-block-quote:before {
	font-family: "Bookman Old Style";
	color: rgb(51, 186, 247);
	font-size: 100px;
	font-style: normal;
	background-color: rgb(255, 255, 255);
	height: 80px;
	border-left-color: rgb(51, 186, 247);
	position: absolute;
	top: -08px;
	left: -25px;
	display: block;
	content: "“";
}

/** Blog Content >> Blog content paragraph **/
.blog-content p {
	padding-bottom: 15px;
}

/** Blog Content >> Blog content elementor post info **/
.blog-content .postinformation .elementor-post-info__item {
	-o-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-webkit-transition-duration: 0.25s;
	transition-duration: 0.25s;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}

/** Blog Content >> Blog content elementor post info Hover **/
.blog-content .postinformation .elementor-post-info__item:hover {
	color: rgb(53, 184, 243);
	box-shadow: 0 2px;
}

/** Blog Content >> Blog content elementor post info Hover Copy 1 **/
.blog-content .postinformation a:hover {
	color: rgb(53, 184, 243);
}

/** Blog Content >> Comments **/
#comments {
	border-top-style: none;
}

/** Blog Content >> Respond link **/
#respond a {
	color: rgb(53, 184, 243);
}

/** Blog Content >> Reply title **/
#reply-title {
	font-weight: bold;
	padding-bottom: 5px;
}

/** Blog Content >> Blog content submit **/
.blog-content #submit {
	color: rgb(255, 255, 255);
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .5px;
	background-color: rgba(17, 11, 0, 0.91);
	width: 100%;
	height: 70px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: -10px;
	border-radius: 3px;
	-o-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-webkit-transition-duration: 0.25s;
	transition-duration: 0.25s;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}

/** Blog Content >> Blog content submit:hover **/
.blog-content #submit:hover {
	background-color: rgb(53, 184, 243);
}

/** Blog Content >> Blog content comment **/
.blog-content #comment {
	color: rgb(17, 11, 0);
	font-size: 24px;
	background-color: rgb(244, 244, 244);
	border-width: 0;
	border-radius: 3px;
}

/** Blog Content >> Comments title **/
.comments-title {
	line-height: 1.2;
	font-weight: bold;
	word-spacing: 0;
	letter-spacing: .23px;
}

/** Blog Content >> Blog content fn **/
.blog-content .fn {
	color: rgba(17, 11, 0, 0.91);
	text-transform: uppercase;
}

/** Blog Content >> Timendate time **/
.blog-content .timendate time {
	font-size: 15px;
	line-height: 1;
	text-transform: none;
}

/** Blog Content >> Comment paragraph **/
.comment p {
	font-size: 22px;
	line-height: 1.25;
}

/** Blog Content >> Blog content avatar **/
.blog-content .avatar {
	width: 60px;
	border-radius: 50%;
}

/** Blog Content >> Ast comment **/
.ast-comment {
	background-color: rgb(250, 250, 250);
	padding: 20px;
	border-bottom-style: none;
	border-radius: 3px;
}

/** Blog Content >> Ast comment list children **/
.ast-comment-list .children {
	margin-top: 5px;
	margin-left: 30px;
	border-top: 0 solid rgb(51, 186, 247);
	border-right: 0 solid rgb(244, 244, 244);
	border-bottom: 0 solid rgb(250, 250, 250);
	border-left: 10px solid rgb(51, 186, 247);
	border-radius: 6px;
}

/** Blog Content >> Blog content unordered list **/
.blog-content ol {
	margin-left: 0;
}

/** Blog Content >> Blog content heading 3 **/
.blog-content h3 {
	padding-top: 20px;
	padding-bottom: 10px;
}

/** Blog Content >> Blog content alignleft **/
.blog-content .alignleft img {
	box-shadow: 0 4px 20px rgba(17, 11, 0, 0.04);
	padding-bottom: 0;
	margin-right: 20px;
	margin-bottom: 20px;
	border-radius: 8px;
}

/** Blog Content >> Blog content aligncenter **/
.blog-content .aligncenter img {
	box-shadow: 0 4px 20px rgba(199, 199, 199, 0.42);
	border-radius: 8px;
}

/** Blog Content >> Wp block embed youtube **/
.wp-block-embed-youtube {
	box-shadow: 0 4px 20px rgba(199, 199, 199, 0.42);
	margin-bottom: 20px;
	border-bottom: 4px solid rgb(51, 186, 247);
}

/** Blog Content >> Blog Paragraph link **/
.blog-content p a {
	color: rgb(51, 186, 247);
}

/** Blog Content >> Blog Paragraph link hover **/
.blog-content p a:hover {
	color: rgb(3, 152, 219);
	text-decoration: underline;
}


/*= Workshop Page ============= */

/** Workshop Page >> Dot nav elementor icon list item **/
#dot-nav .elementor-icon-list-item a {
	-webkit-flex-direction: row-reverse;
	-moz-flex-direction: row-reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}

/** Workshop Page >> Dot nav elementor icon list text **/
#dot-nav .elementor-icon-list-text {
	margin-right: 5px;
}

/** Workshop Page >> Elementor sticky effects dot nav **/
.elementor-sticky--effects #dot-nav {
	padding: 15px 10px 15px 10px;
	bottom: -8px;
}

/** Workshop Page >> dot nav non scroll **/
#dot-nav {
	-o-transition-duration: 0.75s;
	-moz-transition-duration: 0.75s;
	-webkit-transition-duration: 0.75s;
	transition-duration: 0.75s;
	-webkit-transition-timing-function: ease-in-out;
	transition-timing-function: ease-in-out;
}

/** Workshop Page >> Elementor sticky effects dot nav Links **/
.elementor-sticky--effects #dot-nav a {
	color: rgb(255, 255, 255);
	font-size: 13px;
	background-color: rgba(0, 0, 0, 0.82);
	padding: 7px;
	border-radius: 3px;
}

/** Workshop Page >> Elementor icon list text link **/
#eventbrite-locations .elementor-icon-list-text a {
	color: rgb(0, 176, 255);
}

/** Workshop Page >> Elementor icon list text link Hover **/
#eventbrite-locations .elementor-icon-list-text a:hover {
	color: rgb(0, 176, 255);
	box-shadow: 0 2px;
}

/** Workshop Page >> Eventbrite grid **/
#eventbrite-grid {
	-o-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-webkit-transition-duration: 0.25s;
	transition-duration: 0.25s;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}

/** Workshop Page >> Eventbrite grid Hover **/
#eventbrite-grid:hover {
	transform: translateY(-2px);
}

/** Workshop Page >> List item:(4) link **/
.elementor-sticky--active > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > ul:nth-of-type(1) > li:nth-of-type(4) > a {
	font-weight: bold;
	background-color: rgb(0, 176, 255);
	border-bottom-color: rgb(3, 152, 219);
}


/*= My Book Page ============== */

/** My Book Page >> Frm input **/
.email-signup-form #field_8zxfq {
	font-family: 'Neuzeit-Grotesk',neuzeit-grotesk,sans-serif;
	color: rgba(0, 0, 0, 0.82);
	font-size: 20px;
	width: 100%;
	height: 65px;
	padding-left: 20px;
	border: 4px solid rgb(165, 223, 218);
	border-radius: 3px;
}

/** My Book Page >> Frm input focus **/
.email-signup-form .frm_fields_container input:focus {
	font-family: 'Neuzeit-Grotesk',neuzeit-grotesk,sans-serif;
	color: rgba(0, 0, 0, 0.82);
	font-size: 20px;
	box-shadow: 0 2px 5px rgba(109, 161, 156, 0.45);
	border: 4px solid rgb(165, 223, 218);
	border-radius: 3px;
	transform: translateY(-4px);
}

/** My Book Page >> Frm input Copy Placeholder **/
.email-signup-form .frm_fields_container input::placeholder {
	font-family: 'Neuzeit-Grotesk',neuzeit-grotesk,sans-serif;
	color: rgba(0, 0, 0, 0.82);
	font-size: 20px;
	font-weight: bold;
	border-color: rgb(165, 223, 218);
}

/** My Book Page >> Submit Button **/
.email-signup-form .frm_button_submit {
	font-family: 'Neuzeit-Grotesk',neuzeit-grotesk,sans-serif;
	color: rgb(255, 255, 255);
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .3px;
	background-color: rgba(0, 0, 0, 0.97);
	width: 100%;
	height: 60px;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 10px;
	margin-bottom: 0;
	border-width: 0;
	border-radius: 3px;
	-o-transition-duration: 0.25s;
	-moz-transition-duration: 0.25s;
	-webkit-transition-duration: 0.25s;
	transition-duration: 0.25s;
	-webkit-transition-timing-function: ease-in;
	transition-timing-function: ease-in;
}

/** My Book Page >> Submit Button Hover **/
.email-signup-form .frm_button_submit:hover {
	font-family: 'Neuzeit-Grotesk',neuzeit-grotesk,sans-serif;
	color: rgb(255, 255, 255);
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .3px;
	box-shadow: 0 2px 5px rgba(109, 161, 156, 0.59);
	background-color: rgb(0, 176, 255);
	height: 60px;
	padding-right: 20px;
	padding-left: 20px;
	border-width: 0;
	border-radius: 3px;
	transform: translateY(4px);
}

/** My Book Page >> Frm paragraph **/
#frm_field_13_container p {
	font-family: 'Neuzeit-Grotesk',neuzeit-grotesk,sans-serif;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 6px;
	margin-top: -15px;
	margin-bottom: 10px;
}

/** My Book Page >> Host me cta down arrow **/
#host-me-cta-down-arrow {
	-webkit-animation-name: cta-bob;
	animation-name: cta-bob;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

/** My Book Page >> Frm form fields fieldset **/
.email-signup-form .frm_form_fields fieldset {
	background-color: rgb(165, 223, 218);
	padding-top: 0;
	border-style: none;
	border-radius: 3px;
}


/*= Contact Page ============== */

/** Contact Page >> Frm input _2 **/
.contact-form-dark-bg .frm_full input {
	font-family: 'Neuzeit-Grotesk',neuzeit-grotesk,sans-serif !important;
	color: rgb(0, 0, 0) !important;
	font-size: 20px !important;
	font-weight: bold !important;
	background-color: rgb(0, 0, 0) !important;
	height: 60px !important;
	padding-left: 20px !important;
	border-bottom-color: rgb(255, 255, 255) !important;
	border-top-width: 0 !important;
	border-right-width: 0 !important;
	border-left-width: 0 !important;
	border-radius: 3px !important;
}

/** Contact Page >> Frm input _2 Copy 1 **/
.contact-form-dark-bg .frm_full input:focus {
	font-family: 'Neuzeit-Grotesk',neuzeit-grotesk,sans-serif !important;
	color: rgb(255, 255, 255) !important;
	font-size: 20px !important;
	font-weight: bold !important;
	box-shadow: 0 4px 10px rgba(109, 161, 156, 0.45) !important;
	background-color: rgba(0, 0, 0, 0.82) !important;
	height: 60px !important;
	padding-left: 20px !important;
	border-bottom-color: rgb(0, 176, 255) !important;
	border-width: 0 0 6px 0 !important;
	border-radius: 3px !important;
}

/** Contact Page >> Contact form dark bg field **/
.contact-form-dark-bg #field_9jv0r12 {
	font-family: 'Neuzeit-Grotesk',neuzeit-grotesk,sans-serif;
	font-size: 20px !important;
	height: 200px !important;
	padding-top: 10px !important;
	padding-right: 10px !important;
	padding-bottom: 10px !important;
	border-width: 0 !important;
	border-radius: 3px !important;
}

/** Contact Page >> Contact form dark bg frm **/
.contact-form-dark-bg .frm_final_submit {
	font-family: 'Neuzeit-Grotesk',neuzeit-grotesk,sans-serif !important;
	color: rgb(255, 255, 255) !important;
	font-size: 17px !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
	letter-spacing: .4px !important;
	box-shadow: 0 0 0 !important;
	background-color: rgb(0, 176, 255) !important;
	width: 100% !important;
	height: 70px !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	border-width: 0 !important;
	border-radius: 3px !important;
	-o-transition-duration: 0.25s !important;
	-moz-transition-duration: 0.25s !important;
	-webkit-transition-duration: 0.25s !important;
	transition-duration: 0.25s !important;
	-webkit-transition-timing-function: ease-in !important;
	transition-timing-function: ease-in !important;
}

/** Contact Page >> Contact form dark bg frm:hover **/
.contact-form-dark-bg .frm_final_submit:hover {
	background-color: rgb(3, 152, 219) !important;
	transform: translateY(4px)!important;
}

/** Contact Page >> Field::placeholder **/
.contact-form-dark-bg .frm_full input::placeholder {
	color: rgba(255, 255, 255, 0.97) !important;
}

/** Contact Page >> Contact form dark bg textarea **/
.contact-form-dark-bg textarea {
	color: rgb(255, 255, 255) !important;
	font-weight: bold !important;
	background-color: rgba(0, 0, 0, 0.82) !important;
	padding-right: 10px !important;
	padding-bottom: 10px !important;
	padding-left: 20px !important;
}

/** Contact Page >> Contact form dark bg textarea Copy 2 **/
.contact-form-dark-bg textarea:focus {
	color: rgb(255, 255, 255) !important;
	font-weight: bold !important;
	box-shadow: 0 4px 10px rgba(109, 161, 156, 0.45) !important;
	border-bottom-color: rgb(0, 176, 255) !important;
	border-bottom-width: 6px !important;
}

/** Contact Page >> Contact form dark bg textarea Copy 1 **/
.contact-form-dark-bg textarea::placeholder {
	color: rgb(255, 255, 255) !important;
	font-weight: bold !important;
	padding-top: 10px !important;
	padding-right: 10px !important;
	padding-bottom: 10px !important;
}

/** Contact Page >> Frm fieldset **/
.contact-form-dark-bg .frm_form_fields fieldset {
	padding-bottom: 0 !important;
}


/*( Elementor Tablet )*/
@media (max-width: 1024px) {

	/*= Typography ================ */

	/** Typography >> H1 - H4 **/
	h1, 
h2, 
h3, 
h4 {
	line-height: 1.05;
}


	/*= My Book Page ============== */

	/** My Book Page >> Submit Button **/
	.email-signup-form .frm_button_submit {
	font-size: 16px;
	width: 100%;
}

	/** My Book Page >> Frm input **/
	.email-signup-form #field_8zxfq {
	width: 100%;
	margin-bottom: -10px;
	border-width: 3px;
	border-radius: 6px;
}


}


/*( Elementor Mobile )*/
@media (max-width: 767px) {

	/*= Typography ================ */

	/** Typography >> Paragraph **/
	p {
	word-spacing: -.25px;
	letter-spacing: .25px;
}

	/** Typography >> H1 - H4 **/
	h1, 
h2, 
h3, 
h4 {
	line-height: 1.05;
}


	/*= General =================== */

	/** General >> Homepage social **/
	#homepage-social {
	background-color: rgb(17, 11, 0);
	position: static;
}


	/*= Blog Landing ============== */

	/** Blog Landing >> Blog sidebar categories UL **/
	.blog-sidebar-categories UL {
	margin-top: -8px;
}

	/** Blog Landing >> Blog sidebar categories cat item Link **/
	.blog-sidebar-categories .cat-item a {
	line-height: 1.9;
	padding-top: 0;
}

	/** Blog Landing >> Blog grid elementor pagination **/
	.blog-grid .elementor-pagination {
	font-size: 18px;
	padding-bottom: 20px;
}

	/** Blog Landing >> Elementor pagination link **/
	.blog-grid .elementor-pagination a {
	font-size: 18px;
}

	/** Blog Landing >> Blog grid elementor posts container **/
	.elementor-930 .elementor-element.elementor-element-1c568ba .elementor-posts-container {
	grid-column-gap: 12px;
	grid-row-gap: 12px;
}

	/** Blog Landing >> Blog grid elementor post **/
	.blog-grid .elementor-post__text {
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	margin-top: -5px;
}


	/*= Blog Content ============== */

	/** Blog Content >> Reply title **/
	#reply-title {
	font-size: 28px;
}

	/** Blog Content >> Blog content comment **/
	.blog-content #comment {
	font-size: 18px;
}

	/** Blog Content >> Ast comment **/
	.ast-comment {
	font-size: 15px;
	padding: 10px;
}

	/** Blog Content >> Fb post iframe **/
	.fb-post iframe {
	max-width: 90%;
}

	/** Blog Content >> Comments count wrapper **/
	.comments-count-wrapper {
	padding-top: 0;
	padding-bottom: 17px;
}

	/** Blog Content >> Comment paragraph _2 **/
	.comment p {
	font-size: 16px;
}

	/** Blog Content >> Fb post **/
	.fb-post {
	max-width: 50px;
}


	/*= Workshop Page ============= */

	/** Workshop Page >> Elementor sticky effects dot nav Links **/
	.elementor-sticky--effects #dot-nav a {
	font-size: 12px;
	padding: 3px;
	margin-bottom: 5px;
}


	/*= My Book Page ============== */

	/** My Book Page >> Submit Button **/
	.email-signup-form .frm_button_submit {
	width: 100%;
	padding-top: 6px;
	margin-top: -6px;
}

	/** My Book Page >> Sample book email signup form **/
	#sample-book .email-signup-form {
	margin-top: -20px;
	margin-bottom: -28px;
}


}

